/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
/*.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}*/
/* Hides from IE-mac \*/
/** html .clearfix {height: 1%;}
.clearfix {display: block;}*/
/* End hide from IE-mac */
/*.clearfix {height: 1%;}
.clearfix {display: block;}*/

/* Panel Tab/button */

.tab {
	position: relative;
    top: 0;
    z-index: 999;
	width: 100%;
	/*height: 52px;*/
	background: url(/lanermc/includes/themes/lanermc/images/siteComponents/menuRepeatingBackground.jpg);
}

.tab img{
	display: block;
}

.tab ul.buttons {
	display: block;
	position: relative;
  	float: left;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 0px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: left;
  	clear: right;
  	/*height: 42px;*/
	width: auto;
  	font-weight: bold;
	/*line-height: 42px;*/
	margin: 0;
	right: 0;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li {
	position: relative;
	/*left: -25px;*/
	text-align: left;
	display: block;
	float: left;
	/*height: 42px;*/
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.tab ul.login li a {
	color: white;
}

.tab ul.login li a:hover {
	color: white;
	text-decoration: none;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	/*height: 37px;
	line-height: 36px !important;
	padding-right: 42px !important;*/
	margin: 0 15px 0 0;
	cursor: pointer;
	display: block;
	position: relative;
	top: 0px;
}


/* sliding panel */
#toppanel {
    /*position: absolute;*/   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    bottom: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	color: #999999;
	/*background: url(/default/assets/Image/slidingmenu/bg-sliding_menu.jpg);*/
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	/*border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;*/
}

#panel .content {
	width: 100%;
	margin: 0 auto;
	padding-top: 0;
	text-align: left;
}

#panel table {
	/*position:relative;*/
	/*top: -45px;*/
}

#panel td {
	width: 100%;
	padding: 0px;
	line-height: 0px;
}